Aktualizace z 3.1.12 na 3.3 stále chce php 7.1.3

Máte problémy s instalaci phpBB3 nebo s konverzi z phpBB2 na phpBB3? Zde naleznete pomoc.
Pravidla fóra
Čim více informací poskytnete ve vašem dotazu, tim vyšší je šance, že se vám dřív dostane přesné odpovědi. Uveďte odkaz na vaše fórum, používané rozšíření a styly a zkuste sepsat úpravy na fóru za poslední týdny. Nezapomeňte uvést výstižný titulek tématu.
Odpovědět
Uživatelský avatar
nofire
Příspěvky: 26
Registrován: úte 10. čer 2014 14:04:00

Aktualizace z 3.1.12 na 3.3 stále chce php 7.1.3

Příspěvek od nofire » pát 17. dub 2020 11:43:21

Ahoj, můžete mi prosím někdo poradit ?
Na webu jsem aktualizoval phpBB verze 3.1.12 na verzi 3.3. Postupoval jsem podle návodu, který jsem našel tady: https://www.phpbb.com/support/docs/en/3 ... upgrade31/. Po provedení aktualizace jsem nastavil verzi PHP na verzi 7.1.33, ale pořád se mi zobrazuje, že mám navýšit verzi PHP: You are running an unsupported PHP version. Please upgrade to PHP 7.1.3 or higher before trying to install or update to phpBB 3.3. Neměl jsem tam žádné rozšíření a phpBB jsem provozoval na základním Prosilver (vzhled jako tady). Že by vadilo, že jsem navýšil PHP až po aktualizaci se mi nezdá. Nevíte někdo co s tím ?
Díky za pomoc

x-rated
Příspěvky: 119
Registrován: pát 06. úno 2015 22:02:27
Bydliště: Praha
Kontaktovat uživatele:

Re: Aktualizace z 3.1.12 na 3.3 stále chce php 7.1.3

Příspěvek od x-rated » úte 28. dub 2020 10:07:35

abys moh fórum aktualizovat, je potřeba mít tam už nachystanou potřebnou verzi php, ideálně ale php 7.4.x, bez toho k aktualizaci nedojde

Odpovědět